Configuration requise?

Dans le catégorie: Questions Génerales

Nous recommandons d’utiliser un des navigateurs suivants : Internet Explorer, Firefox ou Safari. Nous recommandons également d’installer la derniere version de Flash Player. Vous pouvez télécharger la derniere version en suivant le lien.